Please merge muine 0.8.10-3 (universe) from Debian unstable (main)

Bug #369307 reported by David Futcher on 2009-04-29
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
muine (Ubuntu)
Wishlist
David Futcher

Bug Description

Binary package hint: muine

Please merge muine 0.8.10-3 (universe) from Debian unstable (main)

Changes since last merge:

muine (0.8.10-3) unstable; urgency=low

  * debian/control:
    + GNOME# Transition
    + Tweak build-deps to allow building against libgconf2.24-cil due to
      broken ABI bump in Ubuntu
    + Bump Standards-Version to 3.8.1

 -- Stefan Ebner <email address hidden> Sat, 18 Apr 2009 15:05:56 +0200

muine (0.8.10-2) unstable; urgency=low

  [ Iain Lane ]
  * debian/muine.links, debian/rules: Symlink icon into /usr/share/pixmaps for
    desktop file.

  [ Mirco Bauer ]
  * Upload to unstable.

 -- Mirco Bauer <email address hidden> Fri, 06 Mar 2009 00:45:19 +0100

Related branches

David Futcher (bobbo) on 2009-04-29
Changed in muine (Ubuntu):
assignee: nobody → David Futcher (bobbo)
importance: Undecided → Wishlist
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package muine - 0.8.10-3ubuntu1

---------------
muine (0.8.10-3ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #369307), remaining changes:
    - debian/control: Remove un-needed dependency on gstreamer0.10-gnomevfs
    - src/{Metadata.cs, SongDatabase.cs}: Apply patch (inline) to fix crashing when
      song metadata changed by an external application

muine (0.8.10-3) unstable; urgency=low

  * debian/control:
    + GNOME# Transition
    + Tweak build-deps to allow building against libgconf2.24-cil due to
      broken ABI bump in Ubuntu
    + Bump Standards-Version to 3.8.1

muine (0.8.10-2) unstable; urgency=low

  [ Iain Lane ]
  * debian/muine.links, debian/rules: Symlink icon into /usr/share/pixmaps for
    desktop file.

  [ Mirco Bauer ]
  * Upload to unstable.

 -- David Futcher <email address hidden> Mon, 20 Apr 2009 07:09:42 +0100

Changed in muine (Ubuntu):
status: In Progress → Fix Released
Iain Lane (laney) wrote :

Please forward your patches to the BTS in future (preferably instead of uploading, and accompanied by an IRC ping if you like). We (the mono team) try to keep packages in sync and are generally happy to upload to sid to fix any issues.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers